Next: iswblank, Previous: iswalnum, Up: Ctype

### 3.16 `iswalpha`—alphabetic wide character test

Synopsis

         #include <wctype.h>
         int iswalpha(wint_t c);

Description
`iswalpha` is a function which classifies wide-character values that are alphabetic.

Returns
`iswalpha` returns non-zero if c is an alphabetic wide character.

Portability
`iswalpha` is C99.

No supporting OS subroutines are required.